################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
common_arm/%.o: ../common_arm/%.S $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: GNU Compiler'
	"C:/ti/ccsv5/tools/compiler/gcc-arm-none-eabi-4_7-2012q4/bin/arm-none-eabi-gcc.exe" -c -mcpu=cortex-a15 -mtune=cortex-a15 -march=armv7-a -marm -D__ARMv7 -DDEVICE_K2K -I"C:/ti/ccsv5/tools/compiler/gcc-arm-none-eabi-4_7-2012q4/arm-none-eabi/include" -I"C:/workspace_v5_4/ARM_DSP_Communication_ARM/common_arm" -I"C:/workspace_v5_4/ARM_DSP_Communication_ARM/common" -I"D:/Texas_Instruments/csl_keystone2_2_2_0_1" -I"D:/Texas_Instruments/csl_keystone2_2_2_0_1/ti/csl" -O3 -g -gstrict-dwarf -Wall -specs="rdimon.specs" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

common_arm/%.o: ../common_arm/%.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: GNU Compiler'
	"C:/ti/ccsv5/tools/compiler/gcc-arm-none-eabi-4_7-2012q4/bin/arm-none-eabi-gcc.exe" -c -mcpu=cortex-a15 -mtune=cortex-a15 -march=armv7-a -marm -D__ARMv7 -DDEVICE_K2K -I"C:/ti/ccsv5/tools/compiler/gcc-arm-none-eabi-4_7-2012q4/arm-none-eabi/include" -I"C:/workspace_v5_4/ARM_DSP_Communication_ARM/common_arm" -I"C:/workspace_v5_4/ARM_DSP_Communication_ARM/common" -I"D:/Texas_Instruments/csl_keystone2_2_2_0_1" -I"D:/Texas_Instruments/csl_keystone2_2_2_0_1/ti/csl" -O3 -g -gstrict-dwarf -Wall -specs="rdimon.specs" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -o"$@" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


